mav_matrixMult(3)

NAME
mav_matrixMult - Multiply two matrices.

LEVEL
Maverik Level 1

SYNTAX
MAV_matrix mav_matrixMult(MAV_matrix m1, MAV_matrix m2);

ARGUMENTS

MAV_matrix m1
    Matrix to multiply.

MAV_matrix m2
    Matrix to multiply.

DESCRIPTION
This function computes m1 *m2, returning the result.